Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159961 - CAN-2005-1934 Gaim MSN protocol DoS
Summary: CAN-2005-1934 Gaim MSN protocol DoS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gaim
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard: public=20050609,impact=moderate,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-09 19:03 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2005-518
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 17:56:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:518 normal SHIPPED_LIVE Moderate: gaim security update 2005-06-16 04:00:00 UTC

Description Josh Bressers 2005-06-09 19:03:34 UTC
A malformed MSN message can crash gaim
http://sourceforge.net/tracker/index.php?func=detail&aid=1205290&group_id=235&atid=100235

Comment 1 Josh Bressers 2005-06-09 19:04:37 UTC
This issue also affects RHEL3

Comment 2 Josh Bressers 2005-06-16 17:56:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-518.html



Note You need to log in before you can comment on or make changes to this bug.